.version.index /* version checker */
{
	color: #0000F3;
	background-color: #AC54B3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1260.5491914950385px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -72px;
	width: 0.01px;
}

#u4120,#u4120-bw
{
	z-index: 3;
	height: 20px;
}

#pu4119
{
	width: 0.01px;
}

#u4119
{
	z-index: 2;
	height: 20px;
}

#u4119-bw
{
	z-index: 2;
	margin-top: 85px;
	height: 20px;
}

#accordionu4240
{
	z-index: 11;
}

#u4241
{
	z-index: 12;
}

#u4242-4
{
	z-index: 13;
	min-height: 74px;
	padding-left: 17px;
	padding-right: 35px;
}

#u4242-4.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 74px;
	margin: 0px;
}

#u4243
{
	z-index: 17;
}

#u4243:active
{
	min-height: 0px;
	margin: 0px;
}

#u4248
{
	min-height: 22px;
	padding-bottom: 31px;
}

#u4248:hover
{
	min-height: 22px;
	margin: 0px;
}

#u4250-4
{
	min-height: 22px;
	top: 15px;
	left: 18px;
}

#u4248:hover #u4250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4253
{
	min-height: 22px;
	padding-bottom: 31px;
}

#u4248.MuseMenuActive,#u4253:hover
{
	min-height: 22px;
	margin: 0px;
}

#u4256-4
{
	min-height: 22px;
	top: 15px;
	left: 18px;
}

#u4248.MuseMenuActive #u4250-4,#u4253:hover #u4256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4260
{
	min-height: 22px;
	padding-bottom: 32px;
}

#u4253.MuseMenuActive,#u4260:hover
{
	min-height: 22px;
	margin: 0px;
}

#u4261-4
{
	min-height: 22px;
	top: 16px;
	left: 18px;
}

#u4253.MuseMenuActive #u4256-4,#u4260:hover #u4261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4269
{
	min-height: 22px;
	padding-bottom: 32px;
}

#u4260.MuseMenuActive,#u4269:hover
{
	min-height: 22px;
	margin: 0px;
}

#u4269.MuseMenuActive
{
	min-height: 22px;
	margin: 0px;
}

#u4270-4
{
	min-height: 22px;
	top: 16px;
	left: 18px;
}

#u4260.MuseMenuActive #u4261-4,#u4269:hover #u4270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4269.MuseMenuActive #u4270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#menuu4244,#menuu4244-bw
{
	z-index: 18;
	min-height: 218px;
}

#accordionu4240-bw
{
	z-index: 11;
	margin-top: 9px;
}

#u4438
{
	z-index: 43;
	width: 233px;
	margin-right: -10000px;
	left: 5px;
}

#pu4456
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 12px;
}

#u4456
{
	z-index: 45;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 96px;
}

#u4459-12
{
	z-index: 47;
	width: 345px;
	min-height: 295px;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
}

#u4459-2
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	color: #713885;
	font-weight: bold;
}

#u4459-3
{
	text-align: center;
}

#u4459-5,#u4459-7,#u4459-9
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	color: #713885;
}

#u4459-10
{
	font-size: 18px;
	line-height: 22px;
}

#u4493-4
{
	z-index: 59;
	width: 265px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	color: #713885;
	font-size: 24px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 58px;
	margin-top: 50px;
	position: relative;
}

#u4493-4:hover
{
	border-radius: 10px 0px 10px 0px ;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 265px;
	margin: 50px 0px 0px 58px;
}

#u4494
{
	z-index: 63;
	width: 265px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	margin-left: 58px;
	position: relative;
}

#pu4501-4
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: 18px;
}

#u4501-4
{
	z-index: 69;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4509
{
	z-index: 89;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 28px;
}

#u4497
{
	z-index: 65;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 65px;
	position: relative;
	background: #0071BC url("../../images/cok_amacli_pano-ieu4497-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/cok_amacli_pano.jpg") no-repeat center center;
	background-color: #0071BC;
	background-size: cover;
}

#u4497:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 240px;
	height: 194px;
	min-height: 0px;
	margin: 0px 0px 0px 65px;
	background-size: cover;
}

#pu4502-4
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: 41px;
}

#u4502-4
{
	z-index: 73;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4511
{
	z-index: 91;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 28px;
}

#u4498
{
	z-index: 66;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 65px;
	position: relative;
	background: #0071BC url("../../images/montajli_pano.jpg") no-repeat left top;
}

#u4498:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 240px;
	height: 194px;
	min-height: 0px;
	margin: 0px 0px 0px 65px;
}

#pu4503-4
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: 36px;
}

#u4503-4
{
	z-index: 77;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4505
{
	z-index: 85;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 28px;
}

#u4499
{
	z-index: 67;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 65px;
	position: relative;
	background: #0071BC url("../../images/dikili_tip_pano.jpg") no-repeat center center;
	background-size: contain;
}

#u4499:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 240px;
	height: 194px;
	min-height: 0px;
	margin: 0px 0px 0px 65px;
	background-size: contain;
}

#pu4504-4
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: 40px;
}

#u4504-4
{
	z-index: 81;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4507
{
	z-index: 87;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 28px;
}

#u4500
{
	z-index: 68;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 65px;
	margin-top: 1px;
	position: relative;
	background: #0071BC url("../../images/piyano_pano.jpg") no-repeat left top;
}

#u4500:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 240px;
	height: 194px;
	min-height: 0px;
	margin: 1px 0px 0px 65px;
}

#pu4519-4
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 37px;
}

#u4519-4
{
	z-index: 95;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4521
{
	z-index: 103;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 28px;
}

#u4517
{
	z-index: 93;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 70px;
	position: relative;
	background: #0071BC url("../../images/duvar_tipi_pano.jpg") no-repeat left top;
}

#pu4520-4
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 40px;
}

#u4520-4
{
	z-index: 99;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4523
{
	z-index: 105;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 28px;
}

#u4518
{
	z-index: 94;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 70px;
	margin-top: 1px;
	position: relative;
	background: #0071BC url("../../images/pompanize.jpg") no-repeat left top;
}

#u4518:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 240px;
	height: 194px;
	min-height: 0px;
	margin: 1px 0px 0px 70px;
}

#pu4529-4
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 52px;
}

#u4529-4
{
	z-index: 109;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4531
{
	z-index: 117;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 28px;
}

#u4527
{
	z-index: 107;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 70px;
	position: relative;
	background: #0071BC url("../../images/harici_tip_pano.jpg") no-repeat left top;
}

#pu4530-4
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 41px;
}

#u4530-4
{
	z-index: 113;
	width: 240px;
	min-height: 37px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u4533
{
	z-index: 119;
	width: 184px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 28px;
}

#u4528
{
	z-index: 108;
	width: 240px;
	height: 194px;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 70px;
	position: relative;
	background: #0071BC url("../../images/sayac_tipi_pano.jpg") no-repeat left top;
}

#u4517:hover,#u4527:hover,#u4528:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 240px;
	height: 194px;
	min-height: 0px;
	margin: 0px 0px 0px 70px;
}

#u4152
{
	z-index: 4;
	min-height: 41px;
	padding-bottom: 31px;
}

#u4153-6
{
	z-index: 5;
	width: 329px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 26px;
}

#u4152-bw
{
	z-index: 4;
	min-height: 41px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 66px;
}

#page .verticalspacer
{
	clear: both;
}

